[Main]
GameName=Snail Mail
GameNameFontSize=16
LaunchSound=ding.wav
ExitSound=ding.wav
RealArcade=Yes

[Upsell]
UpsellWidth=265
UpsellGraphic=upsell.bmp
UpsellFontSize=8
UpsellButtonLabel=Buy Game Now
UpsellURL=www.real.com/games/snailmail/plus.html?src=RealGamesInterstitial
